/*Admin Gallery*/
.edit_single_gallery {
    top: 50%;
}
.overlay {
    position: fixed;
}
.row.thumbnails.gallery_edit_bottom {
    position: static;
}

.main_content a{
    color:#337ab7;
    /* font-size: 18px; */
}
.main_content a:hover{
    color:#337ab7;
}
.btn.btn-link {
    color: #243a51!important;
}
.header-v-three + .section .main_content .accordion button.btn.btn-link, .header-v-three ~ .section .main_content .accordion button.btn.btn-link {
    color: #243a51 !important;
}

.each--tabfield button.btn.btn-link {
    padding: 3px;
    margin: 4px;
    float: left;
}

i.fas.fa-angle-up.rotate-icon {
    float: left;
    margin-top: 3px;
}
.each--tabfield button.btn.btn-link {
    padding: 3px;
    margin: 4px;
    float: left;
}

.each--tabfield h2.mb-0 {
    padding-left: 15px;
}
body strong{
    font-weight:bold;
}

.container ul  li a:hover{
    text-decoration:underline;
}
.container p a:hover{
    text-decoration:underline;
}
.sliderCard {
    background-size: cover;
    min-height: 919px;
    background-position: 50% 50%;
}
#page_content .sliderCard h3{
    background-color: rgba(0,0,0,0);
}










/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#af-preloader {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgb(11, 11, 11);
    z-index: 99999999;
    top: 0;
    left: 0;
}
.af-preloader-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.af-sp {
    width: 42px;
    height: 42px;
    clear: both;
    margin: 20px auto;
}

/* Spinner Wave */
.af-sp-wave {
    border-radius: 50%;
    position: relative;
    opacity: 1;
}

.af-sp-wave:before, .af-sp-wave:after {
    content: '';
    border: 2px #225196 solid;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
}

.af-sp-wave:before {
    transform: scale(1, 1);
    opacity: 1;
    -webkit-animation: spWaveBe 0.6s infinite linear;
    animation: spWaveBe 0.6s infinite linear;
}

.af-sp-wave:after {
    transform: scale(0, 0);
    opacity: 0;
    -webkit-animation: spWaveAf 0.6s infinite linear;
    animation: spWaveAf 0.6s infinite linear;
}

@-webkit-keyframes spWaveAf {
    from {
        -webkit-transform: scale(0.5, 0.5);
        opacity: 0;
    }
    to {
        -webkit-transform: scale(1, 1);
        opacity: 1;
    }
}
@keyframes spWaveAf {
    from {
        transform: scale(0.5, 0.5);
        opacity: 0;
    }
    to {
        transform: scale(1, 1);
        opacity: 1;
    }
}
@-webkit-keyframes spWaveBe {
    from {
        -webkit-transform: scale(1, 1);
        opacity: 1;
    }
    to {
        -webkit-transform: scale(1.5, 1.5);
        opacity: 0;
    }
}
@keyframes spWaveBe {
    from {
        -webkit-transform: scale(1, 1);
        opacity: 1;
    }
    to {
        -webkit-transform: scale(1.5, 1.5);
        opacity: 0;
    }
}



.wrapper{
    width:200px;
    height:60px;
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
}
.circle{
    width:20px;
    height:20px;
    position: absolute;
    border-radius: 50%;
    background-color: #235BA8;
    left:15%;
    transform-origin: 50%;
    animation: circle .3s alternate infinite ease;
}

@keyframes circle{
    0%{
        top:60px;
        height:5px;
        border-radius: 50px 50px 25px 25px;
        transform: scaleX(1.7);
    }
    40%{
        height:20px;
        border-radius: 50%;
        transform: scaleX(1);
    }
    100%{
        top:0%;
    }
}
.circle:nth-child(2){
    left:45%;
    animation-delay: .2s;
}
.circle:nth-child(3){
    left:auto;
    right:15%;
    animation-delay: .3s;
}
.shadow{
    width:20px;
    height:4px;
    border-radius: 50%;
    background-color: rgba(0,0,0,.5);
    position: absolute;
    top:62px;
    transform-origin: 50%;
    z-index: -1;
    left:15%;
    filter: blur(1px);
    animation: shadow .5s alternate infinite ease;
}

@keyframes shadow{
    0%{
        transform: scaleX(1.5);
    }
    40%{
        transform: scaleX(1);
        opacity: .7;
    }
    100%{
        transform: scaleX(.2);
        opacity: .4;
    }
}
.shadow:nth-child(4){
    left: 45%;
    animation-delay: .2s
}
.shadow:nth-child(5){
    left:auto;
    right:15%;
    animation-delay: .3s;
}
.wrapper span{
    position: absolute;
    top:75px;
    font-size: 20px;
    letter-spacing: 2px;
    color: #235BA8;
    left:15%;

}

.shadow.sati{
    background-color: #1F7D6F;
}
.shadow.saac{
    background-color: #54944E;
}
.shadow.sslog{
    background-color: #62579B;
}




/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

#af-preloader {
    display: flex;
}
.preloader {
    animation: tiltSpin 5s linear infinite;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: auto;
    width: 17em;
    height: 17em;
    color: rgb(255, 255, 255);
}
.preloader, .preloader__ring {
    transform-style: preserve-3d;
}
.preloader__ring {
    animation-name: spin;
    animation-duration: 5s;
    animation-timing-function: inherit;
    animation-iteration-count: inherit;
    font-size: 2em;
    position: relative;
    height: 3rem;
    width: 1.5rem;
}
.preloader__ring:nth-child(even) {
    animation-direction: reverse;
}
.preloader__sector {
    font-weight: 600;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    text-transform: uppercase;
    transform: translateZ(7rem);
}
.preloader__sector, .preloader__sector:empty:before {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.preloader__sector:empty:before {
    background: linear-gradient(transparent 45%, currentColor 45% 55%, transparent 55%);
    content: "";
}
.preloader__sector:nth-child(2) {
    transform: rotateY(12deg) translateZ(7rem);
}
.preloader__sector:nth-child(3) {
    transform: rotateY(24deg) translateZ(7rem);
}
.preloader__sector:nth-child(4) {
    transform: rotateY(36deg) translateZ(7rem);
}
.preloader__sector:nth-child(5) {
    transform: rotateY(48deg) translateZ(7rem);
}
.preloader__sector:nth-child(6) {
    transform: rotateY(60deg) translateZ(7rem);
}
.preloader__sector:nth-child(7) {
    transform: rotateY(72deg) translateZ(7rem);
}
.preloader__sector:nth-child(8) {
    transform: rotateY(84deg) translateZ(7rem);
}
.preloader__sector:nth-child(9) {
    transform: rotateY(96deg) translateZ(7rem);
}
.preloader__sector:nth-child(10) {
    transform: rotateY(108deg) translateZ(7rem);
}
.preloader__sector:nth-child(11) {
    transform: rotateY(120deg) translateZ(7rem);
}
.preloader__sector:nth-child(12) {
    transform: rotateY(132deg) translateZ(7rem);
}
.preloader__sector:nth-child(13) {
    transform: rotateY(144deg) translateZ(7rem);
}
.preloader__sector:nth-child(14) {
    transform: rotateY(156deg) translateZ(7rem);
}
.preloader__sector:nth-child(15) {
    transform: rotateY(168deg) translateZ(7rem);
}
.preloader__sector:nth-child(16) {
    transform: rotateY(180deg) translateZ(7rem);
}
.preloader__sector:nth-child(17) {
    transform: rotateY(192deg) translateZ(7rem);
}
.preloader__sector:nth-child(18) {
    transform: rotateY(204deg) translateZ(7rem);
}
.preloader__sector:nth-child(19) {
    transform: rotateY(216deg) translateZ(7rem);
}
.preloader__sector:nth-child(20) {
    transform: rotateY(228deg) translateZ(7rem);
}
.preloader__sector:nth-child(21) {
    transform: rotateY(240deg) translateZ(7rem);
}
.preloader__sector:nth-child(22) {
    transform: rotateY(252deg) translateZ(7rem);
}
.preloader__sector:nth-child(23) {
    transform: rotateY(264deg) translateZ(7rem);
}
.preloader__sector:nth-child(24) {
    transform: rotateY(276deg) translateZ(7rem);
}
.preloader__sector:nth-child(25) {
    transform: rotateY(288deg) translateZ(7rem);
}
.preloader__sector:nth-child(26) {
    transform: rotateY(300deg) translateZ(7rem);
}
.preloader__sector:nth-child(27) {
    transform: rotateY(312deg) translateZ(7rem);
}
.preloader__sector:nth-child(28) {
    transform: rotateY(324deg) translateZ(7rem);
}
.preloader__sector:nth-child(29) {
    transform: rotateY(336deg) translateZ(7rem);
}
.preloader__sector:nth-child(30) {
    transform: rotateY(348deg) translateZ(7rem);
}

/* Animations */
@keyframes tiltSpin {
    from {
        transform: rotateY(0) rotateX(30deg);
    }
    to {
        transform: rotateY(1turn) rotateX(30deg);
    }
}
@keyframes spin {
    from {
        transform: rotateY(0);
    }
    to {
        transform: rotateY(1turn);
    }
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

.title_underlined::before, .title_underlined_left::before {
    content: "";
    position: absolute;
    bottom: -9px;
    width: 80px;
    height: 2px;
    background: #225196;
    left: 50%;
    transform: translateX(-50%);
}
.sectionGrey {
    background-color: #eee;
    padding: 60px 0px;
}
.comuni {
    margin: 30px auto 70px auto !important;
}
.arhiva2:hover {
    color: #fff !important;
    background-color: #011;
}
.home .sliderCard::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    top: 0;
    left: 0;
}
.homesliderInner h3 {
    max-width: 1300px;
    margin: 0 auto;
    color: #fff;
    z-index: 1;
    position: absolute;
    bottom: 36px;
    width: 1300px;
    margin-left: -650px;
    left: 50%;
    /* transform: translateY(-50%); */
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}

/*
 .homesliderInner h3 {
	max-width: 1300px;
	margin: 0 auto;
	color: #fff;
	z-index: 1;
	position: absolute;
	top: 50%;
	width: 1300px;
	margin-left: -650px;
	left: 50%;
	transform: translateY(-50%);
	font-size: 32px;
	font-weight: 600;
	padding-right: 36%;
	padding-left: 29px;
	border-left: 3px solid;
	bottom: 88px;
}
*/

.website-description {
    font-size: 18px;
    line-height: 1.2;
    max-width: 800px;
}
.row.section-description {
    position: absolute;
    top: 400px;
    max-width: 1300px;
    left: 50%;
    margin-left: -650px;
    transform: translateY(-50%);
    color: #fff;
}
.website-description strong {
    display: block;
    font-size: 32px;
    margin-bottom: 30px;
}
.website-description + a {
    background-color: #337ab7;
    color: #fff;
    padding: 6px 26px 6px;
    display: table;
    line-height: 1.2;
    margin-top: 30px;
    font-weight: 100;
    border-radius: 5px;
    font-size: 16px;
}
.website-description + a:hover{
    background-color: #fff;
    color: #337ab7;
}



/*Fade in left Animation*/
.animated{
    -webkit-animation-duration:1s;
    animation-delay: 0.2s;
    animation-duration:1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both
}
@-webkit-keyframes fadeInLeft{
    0%{
        opacity:0;
        -webkit-transform:translateX(-200px);
        transform:translateX(-200px)}
    100%{
        opacity:1;
        -webkit-transform:translateX(0);
        transform:translateX(0)
    }
}
@keyframes fadeInLeft{
    0%{
        opacity:0;
        -webkit-transform:translateX(-200px);
        -ms-transform:translateX(-200px);
        transform:translateX(-200px)}
    100%{
        opacity:1;
        -webkit-transform:translateX(0);
        -ms-transform:translateX(0);
        transform:translateX(0)
    }
}
.fadeInLeft{
    -webkit-animation-name:fadeInLeft;
    animation-name:fadeInLeft
}






/* FadeInUp Animation */

@keyframes fadeInUp {
    from {

        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {

        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

.animatedFadeInUp {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    opacity: 0;
}

.fadeInUp {
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}



.ghid-title .sectionTitle2.title_underlined.graph-line {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    opacity: 0;
    animation-delay: 0.6s;
}


.categorie-ghid.col-md-6.col-sm-6.col-xs-12.graph-line{
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    opacity: 0;
}


.categorie-ghid.col-md-6.col-sm-6.col-xs-12.graph-line.opa-1{
    animation-delay: 0.6s;
}
.categorie-ghid.col-md-6.col-sm-6.col-xs-12.graph-line.opa-2{
    animation-delay: 0.9s;
}

.categorie-ghid.col-md-6.col-sm-6.col-xs-12.graph-line.opa-3{
    animation-delay: 0.6s;
}

.categorie-ghid.col-md-6.col-sm-6.col-xs-12.graph-line.opa-4{
    animation-delay: 0.95s;
}





.team-social-text {
    position: absolute;
    bottom: 20px;
    width: 100%;
    /* padding: 20px; */
    text-align: left;
    left: 40px;
}
.team-social-icon a {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #337ab7;
    border: 1px solid #337ab7;
    padding: 2px 0 0 4px;
    font-family: "FontAwesome";
    font-size: 24px;
}
.team-social-text h4 {
    text-align: left;
    bottom: 0;
    position: absolute;
    transition: 1s;
    background-color: rgba(255,255,255,1);
    color: #011;
    padding: 8px 18px;
    line-height: 1.1;
    border-radius: 5px;
    border-bottom: 6px solid #337ab7;
}
.team-social-text h4 a {
    color: #011;
    font-size: 24px;
}
.categorie-ghid.col-md-6.col-sm-6.col-xs-12 {
    padding: 0;
}
.single-team-member {
    position: relative;
    transition: 1s;
    box-shadow: 0 5px 10px 0 rgba(7,12,39,.1);
}
.single-team-member:hover .team-social-text h4 {
    border-bottom: 5px solid #337ab7;
    /* border-bottom: 1px dashed #4c5a53; */
    text-align: left;
    bottom: 30px;
    position: absolute;
}
.team-social-icon a{
    transition: 1s;
}
.single-team-member:hover .team-social-icon a {
    top: 30px;
    opacity: 1;
}
.team-social-icon a:hover {
    color: #fff;
    border: 1px solid #fff;
    /* background: #45ec96; */
}
.team-img  > a {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.team-img a > img {
    max-width: 100%;
    height: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.team-img {
    height: 350px;
}
.team-img > a::after {
    background: rgba(0, 0, 0, 0.60);
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    transition: all 0.5s ease 0s;
    width: 100%;
    opacity: 0;
}
.single-team-member:hover .team-img a::after {
    opacity: 0.5;
}
.ghid-title .sectionTitle2.title_underlined {
    margin-bottom: 40px;
}
/* dl, ol, ul {
	list-style-position: inside;
} */
.media-date .fa {
    font-size: 12px;
    margin-right: 6px;
    line-height: 1.2;
    position: relative;
    top: -1px;
}

.date-contact .sectionTitle2.title_underlined {
    margin-bottom: 60px;
}
.contact_content h4 {
    position: relative;

}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* - 16:9 aspect ratio (most common) */
    /* padding-bottom: 62.5%; - 16:10 aspect ratio */
    /* padding-bottom: 75%; - 4:3 aspect ratio */
    padding-top: 30px;
    height: 0;
    overflow: hidden;}

.video-container iframe
.video-container object
.video-container embed {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;}

/* .contact_content h4::before{
	content: "\f041";
	font-family: FontAwesome;
	position: absolute;
	display: block;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0px;
	font-size: 24px;
	text-align: center;
}
.contact_content .phone::before {
	content: "\f095";
}
.contact_content .mail::before {
	content: "\f003";
} */

.page ul{
    list-style-position: inside;
}

.box-text.delay-1,.box-image.delay-1{
    animation-delay: 1.5s;
}
.box-text.delay-2,.box-image.delay-2{
    animation-delay: 2s;
}
.aside-shield {
    position: absolute;
    max-width: 98px;
    top: 78px;
    /* transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%); */
    animation: zoom-in-zoom-out 1s;
    animation-delay: 2.5s;
    opacity: 0;
}
@keyframes zoom-in-zoom-out {
    from {

        transform: scale(0);
    }
    to{
        opacity: 1;
        transform: scale(1);
    }
}

.sp-module.certmil {
    text-align: center;
}
.aside-shield.active {
    opacity: 1;
}



.organization-command {
    width: 500px;
    height: 200px;
    margin: 0 auto;
    background-color: #235BA8;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    font-size: 30px;
    color: #fff;
    display: flex;
    align-items: center;
    font-weight: 600;
    box-shadow: 0px 0px 6px 1px #235BA8;
    position: relative;

}
.organization-wrapper {
    width: 100%;
    position: relative;
    text-align: center;
    display: block;
    margin-top: 20px;
}
.each-org-wrapper {
    position: relative;
    width: max-content;
    margin: 155px auto 0;
    display: flex;
    align-content: center;
    align-items: center;
    text-align: center;
}
.each-org {
    width: 215px;
    height: 200px;
    background-color: #1C3160;
    display: flex;
    margin: 5px 34px;
    color: #fff;
    align-items: center;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    padding: 10px;
    box-shadow: 0px 2px 3px 0px #254478;
    font-weight: 500;
    position: relative;
}
.animated.each-org.slog {
    background-color: #62579B;
    box-shadow: 0px 2px 3px 0px #62579B;
}
.aac.animated.each-org {
    background-color: #54944E;
    box-shadow: 0px 2px 3px 0px #54944E;
}
.animated.ati.each-org {
    background-color: #1F7D6F;
    box-shadow: 0px 2px 3px 0px #1F7D6F;
}
.each-org.ati::before{
    background-color: #1F7D6F;
}
.each-org.aac::before{
    background-color: #54944E;
}
.each-org.slog::before{
    background-color: #62579B;
}

.each-org::before {
    content: "";
    height: 135px;
    background-color: #1C3160;
    width: 3px;
    position: absolute;
    top: -103px;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
}
.organization-command::before {
    content: "";
    height: 95px;
    background: rgb(35,91,168); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(35,91,168,1) 0%, rgba(84,148,78,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(35,91,168,1) 0%,rgba(84,148,78,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(35,91,168,1) 0%,rgba(84,148,78,1) 100%);
    width: 3px;
    position: absolute;
    bottom: -95px;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
}

.ati{
    animation-delay: 1.2s ;
    opacity: 0;
}
.aac{
    animation-delay: 1.6s ;
    opacity: 0;

}
.slog{
    animation-delay: 2s ;
    opacity: 0;

}
.organization-command::after {
    content: "";
    height: 3px;
    width: 113%;
    position: absolute;
    bottom: -60px;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    background: rgb(31,125,111);
    background: -moz-linear-gradient(left, rgba(31,125,111,1) 0%, rgba(84,148,78,1) 50%, rgba(98,87,155,1) 100%);
    background: -webkit-linear-gradient(left, rgba(31,125,111,1) 0%,rgba(84,148,78,1) 50%,rgba(98,87,155,1) 100%);
    background: linear-gradient(to right, rgba(31,125,111,1) 0%,rgba(84,148,78,1) 50%,rgba(98,87,155,1) 100%);
}

.sp-module.certmil img {
    max-width: 250px;
}
ul.nav-mobile {
    list-style-type: none;
}
.main_content ol {
    list-style-position: inside;
}
.main_content ol li a {
    font-size: 16px;
}



.graph.row.row-categorii {
    margin-bottom: 30px;
}

.graph.row.row-categorii.bottom-cat {
    margin-bottom: 60px;
}
.ex-wrapper .wp-block-video {
    display: inline-block;
    text-align: center;
}
.ex-wrapper {
    display: block;
    text-align: center;
}

.accordion{--bs-accordion-color:#243a51;--bs-accordion-bg:#fff;--bs-accordion-transition:color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;--bs-accordion-border-color:var(--bs-border-color);--bs-accordion-border-width:1px;--bs-accordion-border-radius:0.375rem;--bs-accordion-inner-border-radius:calc(0.375rem - 1px);--bs-accordion-btn-padding-x:1.25rem;--bs-accordion-btn-padding-y:1rem;--bs-accordion-btn-color:#243a51;--bs-accordion-btn-bg:var(--bs-accordion-bg);--bs-accordion-btn-icon:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");--bs-accordion-btn-icon-width:1.25rem;--bs-accordion-btn-icon-transform:rotate(-180deg);--bs-accordion-btn-icon-transition:transform 0.2s ease-in-out;--bs-accordion-btn-active-icon:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");--bs-accordion-btn-focus-border-color:white;--bs-accordion-btn-focus-box-shadow:0 0 0 0.25rem rgba(13, 110, 253, 0.25);--bs-accordion-body-padding-x:1.25rem;--bs-accordion-body-padding-y:1rem;#243a51:#0c63e4;--bs-accordion-active-bg:#e7f1ff}.accordion-button{position:relative;display:flex;align-items:center;width:100%;padding:var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);font-size:1rem;color:var(--bs-accordion-btn-color);text-align:left;background-color:var(--bs-accordion-btn-bg);border:0;border-radius:0;overflow-anchor:none;transition:var(--bs-accordion-transition)}@media (prefers-reduced-motion:reduce){.accordion-button{transition:none}}.accordion-button:not(.collapsed){color:var(#243a51);background-color:var(--bs-accordion-active-bg);box-shadow:inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color)}.accordion-button:not(.collapsed)::after{background-image:var(--bs-accordion-btn-active-icon);transform:var(--bs-accordion-btn-icon-transform)}.accordion-button::after{flex-shrink:0;width:var(--bs-accordion-btn-icon-width);height:var(--bs-accordion-btn-icon-width);margin-left:auto;content:"";background-image:var(--bs-accordion-btn-icon);background-repeat:no-repeat;background-size:var(--bs-accordion-btn-icon-width);transition:var(--bs-accordion-btn-icon-transition)}@media (prefers-reduced-motion:reduce){.accordion-button::after{transition:none}}.accordion-button:hover{z-index:2}.accordion-button:focus{z-index:3;border-color:var(--bs-accordion-btn-focus-border-color);outline:0;box-shadow:var(--bs-accordion-btn-focus-box-shadow)}.accordion-header{margin-bottom:0}.accordion-item{color:#243a51;background-color:var(--bs-accordion-bg);border:var(--bs-accordion-border-width) solid var(--bs-accordion-border-color)}.accordion-item:first-of-type{border-top-left-radius:var(--bs-accordion-border-radius);border-top-right-radius:var(--bs-accordion-border-radius)}.accordion-item:first-of-type .accordion-button{border-top-left-radius:var(--bs-accordion-inner-border-radius);border-top-right-radius:var(--bs-accordion-inner-border-radius)}.accordion-item:not(:first-of-type){border-top:0}.accordion-item:last-of-type{border-bottom-right-radius:var(--bs-accordion-border-radius);border-bottom-left-radius:var(--bs-accordion-border-radius)}.accordion-item:last-of-type .accordion-button.collapsed{border-bottom-right-radius:var(--bs-accordion-inner-border-radius);border-bottom-left-radius:var(--bs-accordion-inner-border-radius)}.accordion-item:last-of-type .accordion-collapse{border-bottom-right-radius:var(--bs-accordion-border-radius);border-bottom-left-radius:var(--bs-accordion-border-radius)}.accordion-body{padding:var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x)}.accordion-flush .accordion-collapse{border-width:0}.accordion-flush .accordion-item{border-right:0;border-left:0;border-radius:0}.accordion-flush .accordion-item:first-child{border-top:0}.accordion-flush .accordion-item:last-child{border-bottom:0}.accordion-flush .accordion-item .accordion-button,.accordion-flush .accordion-item .accordion-button.collapsed{border-radius:0}

#sliderhome .slick-list{
    height: 400px !important;
}

#sliderhome{
    background: url("/img/bg.jpg") 0% 0% repeat transparent !important;
}
.btn-success{
    background-color: #72c02c !important; 
    margin-top: 27px;
    font-size: 18px;
    padding: 10px 25px;
    color: #fff !important;
}

#sliderhome .container{
    max-width: 800px !important;
}
#sliderhome .sliderCard{
    min-height: 400px !important;
}
.maps{
    margin-top: 25px;
}
ul.sub-sub-menu{
    left:100%;
    top:0;
}

.logo_wrapper{
    position: relative;
    top: -27px;
    float: left;
    z-index: 6;
    padding-right: 30px;
}
img.logo {
max-width: 75px;
}
.main-menu.menus-container {
/* margin-top: 1%; */
}

@media(max-width: 981px){
	.logo_wrapper{
    display:none;
}
    .categorie-ghid {
        min-width: 100%;
        margin: 15px 0;
    }
}

/*FRONT SUB-MENU*/
@media(max-width: 1199px){
    .header.header-v-three .sub-menu, .header.header-v-two .sub-sub-menu {
        background-color: transparent;
    }
    .header.header-v-three .sub-menu .has_sub_sub_menu .sub-sub-menu {
        right: 0;
        top: 0;
        background-color: transparent;
        box-shadow: none;
        width: 100%;
        display: none;
        position: relative;
    }

    .header.header-v-three .open--sub--menu .open--sub--sub--menu .sub-sub-menu {
        opacity: 1;
        visibility: visible;
        display: block;
    }
    .header.header-v-three .open--sub--menu .open--sub--sub--menu .sub-sub-menu > li a {
        font-size: 12px;
        padding: 0;
    }
    .header.header-v-three .open--sub--menu .open--sub--sub--menu .sub-sub-menu > li {
        line-height: 1.2;
    }
    .page .header.header-v-three .logo_wrapper {
        top: -3px;
    }
    .row.section-description {
        position: relative;
        top: auto;
        max-width: 100%;
        left: auto;
        margin-left: 0;
        transform: none;
        color: #011;
    }
    .homesliderInner h3 {
        max-width: 100%;
        width: 100%;
        margin-left: 0;
        left: auto;
    }


}

@media(max-width:991px){
    .each-org {
        width: 190px;
        height: 160px;
        margin: 5px 8px;
    }
    .organization-command::after {
        width: 83%;
    }
    .organization-command {
        height: 165px;
        font-size: 26px;
    }
    .each-org {
        width: 155px;
        height: 132px;
        margin: 5px;
        font-size: 15px;
        line-height: 1.2;
    }
    .organization-wrapper {
        display: table;
        margin: 20px auto;
    }
    .organization-command::after {
        width: 89%;
    }
    body.page {
        overflow-x: hidden;
        height: 100%;
        position: relative;
    }

}
@media(max-width: 767px){
    .organization-command::after {
        width: 66%;
    }
}


@media(max-width: 639px){

    .main_content {   position: relative;     overflow-x: hidden; height: auto !important;  }
    .events .slick-prev.slick-arrow {
        left: -5px;
    }
    .events .slick-next.slick-arrow{
        right: -5px;
    }
    .team-img {
        height: auto;
    }
    .sectionInner {
        max-width: 85%;
    }
    .footer-v-2 .footer-icons::before {
        display: none;
    }
    .footer-v-2.footer-v-3 {
        margin-top: 65px;
    }
    .sp-module.certmil img {
        max-width: 220px;
    }
    .website-description strong {
        font-size: 22px;
        margin-bottom: 30px;
        text-align: center;
    }
    .website-description + a {
        margin: 30px auto 0;
    }
    .organization-command {
        width: 100%;
        display: block;
    }
    .each-org-wrapper {
        display: block;
    }
    .organization-command::before ,.organization-command::after,.each-org::before{
        display: none;
    }
    .each-org-wrapper {
        margin: 30px auto 0;
    }
    .each-org {
        width: 212px;
    }
    .team-social-text h4 {
        margin: 0;
    }
    .single-team-member {
        box-shadow: none;
    }
    .team-img > a {
        box-shadow: 0 5px 10px 0 rgba(7,12,39,.1);
    }

}
.counter
{
    background-color: #eaecf0;
    text-align: center;
}
.dimensiune,.sectiuni,.design,.order
{
    margin-top: 70px;
    margin-bottom: 70px;
}
.counter-count
{
    font-size: 18px;
    background-color: #00b3e7;
    border-radius: 50%;
    position: relative;
    color: #ffffff;
    text-align: center;
    line-height: 92px;
    width: 92px;
    height: 92px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
}

.dimensiune-p,.sectiuni-p,.order-p,.design-p
{
    font-size: 24px;
    color: #000000;
    line-height: 34px;
}

.btn-language-geomil{
    margin-top: 3px !important;
    padding: 5px 10px !important;
}